.slider-wrap {
}
.slider-wrap .slider-panel {
	display:block;
}
.slider-wrap .slider-body-ct{
	z-index:0;
	overflow:hidden;
	height:380px;
	position:relative;
	width:350px;
	float:left
}
.slider-wrap .slider-body {
	position:absolute;
	display:block;
	z-index:0;
	width:350px;
	padding-bottom:6px
}
.slider-wrap .slider-panel .scrollbar{
	height:380px;
	background:url(../images/scrollbar_bg.jpg) left top repeat-y;
	width:6px;
	float:right;
	position:relative;
	z-index:2
}
.slider-wrap .scrollbar .slider {
	background:url(../images/scroller.jpg) left top no-repeat;
	width:6px;
	height:26px;
	position:absolute;
	z-index:100;
	top:0px;
	left:0px;
	cursor:pointer
}
.win .slider-wrap .scrollbar .slider{
	background:url(../images/win_scroller.png) left top no-repeat;
	height:51px
}
#responses .slider-wrap .slider-body-ct,
#element .slider-wrap .slider-body-ct{
	height:247px
}
#responses .slider-wrap .slider-panel .scrollbar,
#element .slider-wrap .slider-panel .scrollbar{
	height:247px
}
.slider-wrap .slider-panel .clear{
	font-size:0px;
	height:0px;
	line-height:0px
}
#calendar .slider-wrap .slider-panel .scrollbar,
#tasks .slider-wrap .slider-panel .scrollbar,
#calendar .slider-wrap .slider-body-ct,
#tasks .slider-wrap .slider-body-ct{
	height:210px
}

.win .slider-wrap .slider-body-ct,
.win .slider-wrap .slider-body{
	width:630px;
}
.win .slider-wrap .slider-body-ct,
.win .slider-wrap .slider-panel .scrollbar{
	height:467px
}